﻿#containerCorretor .label {
	width: 160px;
}
.t_request_output {
	margin: 25px;
}
.ndForm .label {
	width: 120px;
}

.t_page_options_content_comissao{
	overflow:hidden;
	margin:auto;
}

.t_link_options_comissao_back, .t_link_options_comissao_pdf, .t_link_options_comissao_print, .t_link_options_comissao_excel {
	color:#adaaa5;
	cursor:pointer;
}

.t_link_options_comissao_back:hover, .t_link_options_comissao_pdf:hover, .t_link_options_comissao_print:hover, .t_link_options_comissao_excel:hover {
	color:#adaaa5;
	cursor:pointer;
    text-align: left;
    vertical-align: middle;
	text-decoration:none;
}

.td_options_comissao_img
{    
    text-align: left;
    vertical-align: middle;
    padding-left:45px;
	padding-top:7px;    
}

.td_options_comissao
{    
    text-align: left;
    vertical-align: middle;
}

.span_options_comissao
{
    color:#adaaa5;
    font-weight: bold;   
}


.tdDgPopup 
{
    width:50%;
	text-align: left;
	padding-left: 0px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 0px;
}

.tdDg 
{
    width:50%;
	text-align: left;
	padding-left: 0px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
}

.tdDgSeparadorR 
{
    background-color: #eaece9;
    font-weight: bold;
    color: #424240;    
    text-align: right;
}

.tdDgSeparador 
{
    background-color: #eaece9;
    font-weight: bold;
    color: #424240;    
    text-align: center;
}

.labelDg {
	font-weight: bold;
	color: #424240;	
}

.titlePopup
{
    position: absolute; 
    left: 10px; 
    top: 15px;    
    color: #0072bc;
    font-size: 12pt;
    font-weight: bold;
}

.textDisabled{
	background-color: #EFEFEF;
}